<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
    <url>
         <loc>https://doc.murph-project.org/</loc>
         <lastmod>2024-05-15</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://doc.murph-project.org/abtesting/</loc>
         <lastmod>2024-05-15</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://doc.murph-project.org/controller/</loc>
         <lastmod>2024-05-15</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://doc.murph-project.org/procedure/</loc>
         <lastmod>2024-05-15</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://doc.murph-project.org/requirements/</loc>
         <lastmod>2024-05-15</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://doc.murph-project.org/sources/</loc>
         <lastmod>2024-05-15</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://doc.murph-project.org/tasks/</loc>
         <lastmod>2024-05-15</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://doc.murph-project.org/template/</loc>
         <lastmod>2024-05-15</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://doc.murph-project.org/users/</loc>
         <lastmod>2024-05-15</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://doc.murph-project.org/changelog/core/</loc>
         <lastmod>2024-05-15</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://doc.murph-project.org/changelog/skeleton/</loc>
         <lastmod>2024-05-15</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://doc.murph-project.org/crud/</loc>
         <lastmod>2024-05-15</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://doc.murph-project.org/crud/configuration/</loc>
         <lastmod>2024-05-15</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://doc.murph-project.org/crud/generator/</loc>
         <lastmod>2024-05-15</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://doc.murph-project.org/entities/em/</loc>
         <lastmod>2024-05-15</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://doc.murph-project.org/entities/factory/</loc>
         <lastmod>2024-05-15</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://doc.murph-project.org/entities/query/</loc>
         <lastmod>2024-05-15</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://doc.murph-project.org/settings/global/</loc>
         <lastmod>2024-05-15</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://doc.murph-project.org/settings/navigation/</loc>
         <lastmod>2024-05-15</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://doc.murph-project.org/tree/</loc>
         <lastmod>2024-05-15</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://doc.murph-project.org/tree/menu/</loc>
         <lastmod>2024-05-15</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://doc.murph-project.org/tree/navigation/</loc>
         <lastmod>2024-05-15</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://doc.murph-project.org/tree/node/</loc>
         <lastmod>2024-05-15</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://doc.murph-project.org/tree/page/</loc>
         <lastmod>2024-05-15</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://doc.murph-project.org/utils/cache/</loc>
         <lastmod>2024-05-15</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://doc.murph-project.org/utils/doctrine/</loc>
         <lastmod>2024-05-15</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://doc.murph-project.org/utils/file_attribute/</loc>
         <lastmod>2024-05-15</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://doc.murph-project.org/utils/file_handler/</loc>
         <lastmod>2024-05-15</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://doc.murph-project.org/utils/mail/</loc>
         <lastmod>2024-05-15</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://doc.murph-project.org/utils/slug/</loc>
         <lastmod>2024-05-15</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://doc.murph-project.org/utils/editors/builder/</loc>
         <lastmod>2024-05-15</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://doc.murph-project.org/utils/editors/editorjs/</loc>
         <lastmod>2024-05-15</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://doc.murph-project.org/utils/editors/grapesjs/</loc>
         <lastmod>2024-05-15</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://doc.murph-project.org/utils/editors/tinymce/</loc>
         <lastmod>2024-05-15</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://doc.murph-project.org/utils/form/collection/</loc>
         <lastmod>2024-05-15</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://doc.murph-project.org/utils/form/file_picker/</loc>
         <lastmod>2024-05-15</lastmod>
         <changefreq>daily</changefreq>
    </url>
</urlset>